ALTER TABLE xRespuesta ADD 
          Col76 VARCHAR(400),
		  Col77 VARCHAR(400),
		  Col78 VARCHAR(400),
		  Col79 VARCHAR(400),
		  Col80 VARCHAR(400),
		  Col81 VARCHAR(400),
		  Col82 VARCHAR(400),
		  Col83 VARCHAR(400),
		  Col84 VARCHAR(400),
		  Col85 VARCHAR(400),
		  Col86 VARCHAR(400),
		  Col87 VARCHAR(400),
		  Col88 VARCHAR(400),
		  Col89 VARCHAR(400),
		  Col90 VARCHAR(400),
		  Col91 VARCHAR(400),
		  Col92 VARCHAR(400),
		  Col93 VARCHAR(400),
		  Col94 VARCHAR(400),
		  Col95 VARCHAR(400),
		  Col96 VARCHAR(400),
		  Col97 VARCHAR(400),
		  Col98 VARCHAR(400),
		  Col99 VARCHAR(400),
		  Col100 VARCHAR(400)
GO
